/*  */
/*  */
/*  */
/*  */

body {
	/* background-image: url(backpaper.jpg); */
	 background-color: #FFFFFF;
  font-style: normal;
  font-weight: normal;
	 font-size: 11pt;
  font-family: "Arial", "Helvetica", "sans-serif";
  text-align: justify;
  color: #333333;
  margin: 0px 0px 3px 0px;
  SCROLLBAR-FACE-COLOR: #E3E5F0;
  SCROLLBAR-HIGHLIGHT-COLOR: #666666;
  SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
  SCROLLBAR-SHADOW-COLOR: #666666;
  SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
  SCROLLBAR-ARROW-COLOR: #666666;
  SCROLLBAR-TRACK-COLOR: #F7F7F7;
}

H1 {
  font-weight: bold;
  text-align: center;
  color: #666666;
}
H2 {
  font-weight: bold;
  text-align: center;
  color: #666666;
}
H3 {
  font-weight: bold;
  color: #666666;
  text-align: center;
}
H4 {
  font-weight: bold;
  color: #666666;
  text-align: center;
}
H5 {
	font-weight: normal;
	color: #000000;
}
H6 {
  font-weight: normal;
  color: #000000;
}

td {
	font-size: 10pt;
}
.close {
  background-image: url(small/remove.gif);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.folder_bg {
  background: transparent url(backfolder.gif) no-repeat center;
  Filter:alpha(opacity=90); opacity:0.9;
  width: 150px;
  height: 150px;
  margin-top: 0px;
  text-align: center;
}
.folder {
  background: transparent;
}
.thumb{
  border-width: 1px;
  border-color: #666666;
  border-style: solid;
  margin: 8px 8px 0px 8px;}
.image {
  border-width: 1px;
  border-color: #666666;
  border-style: solid;
  margin: 0;
	display: block;
}
.closeup {
  border-width: 1px;
  border-color: #666666;
  border-style: ridge;
  margin: 0;
	 display: block;
}
.head{
  font-weight: bold;
  font-size: 11pt;
  text-align: center;
}
.footer{
  font-weight: lighter;
  font-size: 9pt;
  text-align: center;
}
.top {
	background-image: url(invisible/80.gif);
  color: #989898;
}
.bottom {
  background-image: url(invisible/30.gif);
  color: #666666;
}
.thumbbar {
  border: 1px;
  border-color: #666666;
  border-style: inset;
  vertical-align: middle;
}
.thumblinks {
	background-image: url(invisible/70.gif);
  color: #999999;
  text-align: center;
  border: 0px;
  border-color: #666666;
  border-style: ridge;
  text-shadow: #666699;
}

TR.nav {
  background: transparent;
}
.nav {
	background-image: url(invisible/30.gif);
	background-repeat: repeat-x;	background-position: center;	height: 30px;
	vertical-align: middle;
}
.spacer {
margin-left: 3px;
margin-right: 3px;
}
.bl {
  background-image: url(invisible/bl.gif);
	background-repeat: repeat-x;	background-position: center;	height: 30px;
}
.br {
  background-image: url(invisible/br.gif);
	background-repeat: repeat-x;	background-position: center;	height: 30px;
}
.number
{
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #666666;
}
.date
{
  font-size: 11px;
  text-align: center;
  color: #333333;
}
.name
{
	font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #333333;
}
.comment
{
  font-size: 11pt;
}
.menu {
  border-width: 2px;
  border-style: inset;
  border-color: #666666;
  background: transparent;
}

/* #index .bg { background: url(backpaper.jpg) no-repeat top; } */
/* #slide .bg { background: url(backpaper.jpg) no-repeat top; }  */
/* #slide .bg { background: url(backpaper2.jpg) no-repeat top; }  */

#index .image {
	margin-left: 1;
	margin-right: 1;
	margin-bottom: 0;
}
#imageinfo {
  visibility: hidden;
  color: #333333;
  text-align: center;
  font-size: 10px;
  border: 1px;
  border-color: #666666;
  border-style: solid;
}

a:link { font-weight: bold; text-decoration: none; color: #000066 ;}
a:visited { font-weight: bold; text-decoration: none; color: #660066 ;}
a:active { font-weight: bold; text-decoration: none; color: #6600CC ;}
a:hover { font-weight: bold; text-decoration: none; color: #3333FF ;}
a:hover .thumbbar {
  border: 1px;
  border-color: #55AAFF;
  border-style: solid;
}
a:active .thumbbar {
  border: 1px;
  border-color: #99FFCC;
  border-style: solid;
}

a:hover .thumb {
  border: 1px;
  border-color: #55AAFF;
  border-style: inset;
}
a:active .thumb {
  border: 1px;
  border-color: #FBF181;
  border-style: double;
}

/* shopcart */
.select { font-size: 10pt;
	background-color: #EEEEEE;
	color: #000000;
	text-align: center;
	font-size: 12px;
}
.input { font-size: 10pt;
  background-color: #EEEEEE;
  color: #000000;
  text-align: center;
}
.price { font-size: 12px;
  background-color: transparent;
  color: #1C1C1C;
  text-align: right;
  border: 0px;
  border-style: solid;
  border-color: #1C1C1C;
}
.checkout {
  font-size: 12px;
  color: #1C1C1C;
  text-align: left;
}
.checkoutinput {
  font-size: 12px;
  color: #1C1C1C;
  text-align: left;
}
.nopcart {
	background: #AAAAAA;
	font-size: 12px;
	color: #000000;
	border: 1px solid Gray;
}
.nopheader {
	background: #555555;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	border: 1px solid Gray;
	padding-left: 6px;
	padding-right: 6px;
}
.nopentry {
	background: #CCCCCC;
	border: 1px solid #AEAEAE;
	font-size: 12px;
	text-align: center;
	color: #222222;
	padding-left: 6px;
	padding-right: 6px;
}
.noptotal {
	background: #D9DDE8;
	font-size: 12px;
	text-align: left;
	color: #1C1C1C;
	border: 1px solid #1C1C1C;
	padding-left: 17px;
}